/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
  font-family: 'Swiss721';
  src: url("fonts/swiss_721_bt.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: 'Swiss721';
  src: url("fonts/swiss_721_thin_bt.ttf") format("truetype");
  font-weight: 200;
}

@font-face {
  font-family: 'Swiss721';
  src: url("fonts/swiss_721_medium_bt.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: 'Swiss721';
  src: url("fonts/swiss_721_italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 600;
}

body {
  /* font-family: 'Swiss721', Helvetica, Arial, sans-serif; */
  /* font-family: Helvetica, Arial, sans-serif; */
}

#wrap {
  overflow: hidden;
}

.elementor-element.hero-title .elementor-widget-container { display: inline-block; }

.store-callout .icon-box-icon, .store-callout .icon-box-heading { display: table-cell; vertical-align: middle; }
.store-callout .icon-box-icon { height: 1em; width: 1em; line-height: 1em; }
.store-callout .icon-box-icon i { color: #5b4f4f; font-size: 34px; margin-right: 15px; }
.store-callout .icon-box-heading { font-size: 15px; font-weight: 400; margin: 0; color: #ffffff; letter-spacing: 1px; text-transform: capitalize; }

@media screen and (max-width: 767px) {
    .store-callout .icon-box-icon { display: none; }
    .store-callout .icon-box-heading { display: block; text-align: center; }
}

#footer-widgets .contact-info-widget i, #footer-widgets .oceanwp-recent-posts li, #footer-widgets .social-widget li a,
#footer-widgets .woocommerce ul.product_list_widget li { border-color: rgba(255, 255, 255, 0.2); }

#footer-widgets .price del, #footer-widgets del .amount { color: #ddd; }

#footer-widgets .tagcloud a { background-color: rgba(255, 255, 255, 0.1); border-color: rgba(255, 255, 255, 0.1); }


.oceanwp-about-me .oceanwp-about-me-avatar img {
  border-radius: 0;
}

.site-breadcrumbs ol li .breadcrumb-sep,
.site-breadcrumbs ol li.trail-end a {
  color:#234677;
  font-style: normal;
}

a:focus {
  outline: none;
}

::selection {
  background-color: #234677;
  color: #fff;
}

#main #content-wrap {
  padding-top: 20px;
}

.bold {
  font-weight: 700;
}

h2.title {
  font-family: "Helvetica";
  padding-top: 20px;
  font-size: 32px;
  font-weight: 300;
  color: #234677;
  text-align: center;
}

h2.title strong,
h2.title .strong {
  font-weight: 400;
  font-style: italic;
  margin: 0 5px;
}

.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  transition: all 0.5s;
}

.slick-prev:before,
.slick-next:before {
  color: #777;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 40px;
  opacity: 0;
  transition: all 0.5s;
}

.slick-prev:focus:not(:hover):before,
.slick-next:focus:not(:hover):before {
  opacity: 0;
}

.slick-prev:hover:before,
.slick-next:hover:before {
  color: #234677;
}

.slick-slider:hover .slick-prev {
  left: 5px;
  transition: all 0.5s;

}
.slick-slider:hover .slick-next {
  right: 5px;
  transition: all 0.5s;
}

.slick-slider:hover .slick-prev:before,
.slick-slider:hover .slick-next:before {
  opacity: 1;
  transition: all 0.5s;
}

.slick-prev:before {
  content: '\f053';
}

.slick-next:before {
  content: '\f054';
}

.woocommerce ul.megamenu,
.megamenu {
  min-width: 900px;
}

.navigation li.megamenu-li .megamenu.col-3>li,
.navigation li.megamenu-li .megamenu.col-3>li:first-child {
  width: 25%;
}

.navigation li.megamenu-li .megamenu.col-3>li:last-child {
  width: 50%;
  position: relative;
  height: 100%;
}

.navigation li.megamenu-li .megamenu.col-2>li:last-child {
  position: relative;
  height: 100%;
}

.woocommerce ul.megamenu,
.megamenu {
  height: 420px;
  padding: 30px;
}

.menu-image {
  background-color: #E9F0F6;
}

.menu-image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-height: 100%;
}

.navigation .megamenu>li>a.menu-link {
  font-size: 18px;
  position: relative;
}

.navigation .megamenu>li>a.menu-link:after {
  position: absolute;
  content: '';
  left: 20px;
  bottom: 0;
  display: inline-block;
  background-color: #234677;
  height: 2px;
  width: 50px;
}

.navigation .megamenu li a.menu-link {
  padding-top: 6px;
  padding-bottom: 6px;
}

.navigation .megamenu li ul.sub-menu {
  border-top: none;
}

.dropdown-menu ul li.menu-item {
  border-bottom: none;
}

.navigation>ul>li>ul.megamenu.sub-menu>li {
  border-left: none;
}

.slider-template .elementor-section-wrap .elementor-section,
.home-page-slider {
  height: 650px;
  height: 80vh;
  height: calc(100vh - 222px);
}

.home-page-slider .bg-image{
  height: 650px;
  height: 80vh;
  height: calc(100vh - 222px);
}

.bg-image {
  position: relative;

  background-repeat: no-repeat;
  background-position: top;
}

.bg-image.stick {
  background-attachment: fixed;
  height: 650px;
  height: 80vh;
  height: calc(100vh - 222px);
}

.banner-image + .page-header,
.bg-image.stick + .page-header {
  background: rgba(233,236,239, 0.8);
}

.banner-image img {
  width: 100%;
  height: auto;
}

.slider-content-wrapper {
  display: flex;
  flex-direction: column;
  margin-left: 70px;
  height: 100%;
  max-width: 300px;
  justify-content: center;
}

.slider-content-wrapper p {
  font-size: 18px;
}

.slider-content-wrapper h2 {
  font-size: 40px;
}

.bg-image .button-wrapper {
  position: relative;
  top: 30px;
  transition: all 0.5s linear 0.5s;
}

.bg-image.slick-active .button-wrapper {
  top: 0;
}

.home-action-buttons-wrapper {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: #F7F8FA;
}

.home-action-buttons-wrapper .home-action-button-wrapper {
  flex-basis: 265px;
  flex-grow: 1;
  flex-shrink: 0;
  max-width: 100%;
}

@media only screen and (max-width: 1050px) {
  .home-action-buttons-wrapper .home-action-button-wrapper {
    flex-basis: 50%;
  }
}

@media only screen and (max-width: 560px) {
  .home-action-buttons-wrapper .home-action-button-wrapper {
    flex-basis: 100%;
  }
}

.home-action-buttons-wrapper .policy-item {
  display: flex;
  padding: 25px 0;
  justify-content: center;
}

.home-action-button-wrapper .policy-item:hover {
  border: 2px solid #234677;
  flood-color: #234677;
}

.policy-icon {
  font-size: 50px;
  line-height: 1;
  color: #234677;

  flex-basis: 30%;
  display: flex;
  justify-content: center;
}

.policy-content {
  flex-basis: 70%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.policy-content h4 {
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.policy-content p {
  text-align: center;
  color: #777;
  margin: 0;
  /* padding-top: 12px 0 0 0; */
}

.featured {
  margin: 50px auto;
}

.featured-body-wrapper {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: auto;
}

.featured-content {
  text-align: right;
  padding: 0 40px;
  flex: 1 0 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.featured-description {
  font-size: 22px;
  font-weight: 600;
}

.featured-image {
  flex: 1 0 60%;
}

@media only screen and (max-width: 920px) {
  .featured-content,
  .featured-image {
    flex-basis: 100%;
    text-align: center;
  }

  .featured-content {
    margin-bottom: 20px;

  }

  .featured-description {
    font-size: 18px;
  }
}


.home-page-gallery-section {
  max-width: 1400px;
  margin: 50px auto;
}

.home-page-gallery-section .controls {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.home-page-gallery-section .btn {
  font-size: 16px;
  border-radius: 3px;
  padding: 11px 27px;
  border: 2px solid #234677;
  background: transparent;
  display: inline-block;
  text-align: center;
  font-weight: 600;
  margin: 5px 10px;
  white-space: nowrap;
}

@media (max-width: 640px) {
  .home-page-gallery-section .btn {
    padding: 4px 7px;
    margin: 2px;
    font-size: 12px;
    border-width: 1px;
    border-radius: 0;
  }
}

.home-page-gallery-section .btn.active,
.home-page-gallery-section .btn:hover {
  color: #ffffff;
  background: #234677;
}

.home-page-gallery-section .home-page-gallery-items {
  max-width: 1400px;
  margin: auto;
  padding: 30px 0 0 0;
}

.home-page-gallery-section .home-page-gallery-item {
  display: flex;
  max-height: 450px;
  overflow: hidden;
}

.item-image {
  flex: 0 0 50%;
}

.item-content {
  flex: 0 0 50%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 100px;
  background-color: #ededee;
}

.item-content .item-title h4 {
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.item-content .item-description {
  font-size: 18px;
}
.item-content .item-description p {
  margin-bottom: 5px;
}

.item-content .item-description ul {
  margin: 0;
  list-style: none;
}

@media only screen and (max-width: 1025px) {
  .item-content .item-description {
    font-size: 16px;
  }

  .item-content {
    padding: 10px 50px;
  }

  .item-content h4 {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 890px) {
  .item-content {
    padding: 10px;
  }

  .item-content .item-description {
    font-size: 12px;
  }
}



.item-content .item-button a {
  margin-top: 20px;
}


@media only screen and (max-width: 700px) {
  .home-page-gallery-section .home-page-gallery-item {
    flex-direction: column-reverse;
    max-height: none;
  }

  .item-content .item-title h4 {
    line-height: 1;
    margin-bottom: 6px;
  }

  .item-content .item-description {
    font-size: 14px;
  }

  .item-content .item-button a {
    margin-top: 0;
  }
}


.affiliated-brands {
  max-width: 1100px;
  margin: 50px auto;
}

.affilated-brands-slider {
  display: flex;
}

.slick-initialized .slick-slide.brand-item,
.affilated-brands-slider .brand-item {
  height: 100px;
  flex-basis: 33.33%;
  display: flex;
  align-items: center;
  padding: 0 20px;
}

.affilated-brands-slider .brand-item img {
  max-height: 100%;
  width: auto;
  margin: auto;
}

@media only screen and (max-width: 720px) {
  .slick-initialized .slick-slide.brand-item,
  .affilated-brands-slider .brand-item {
    height: 65px;
    padding: 0 10px;
  }
}

@media only screen and (max-width: 500px) {
  .slick-initialized .slick-slide.brand-item,
  .affilated-brands-slider .brand-item {
    height: 40px;
    padding: 0 5px;
  }
}

#sb_instagram {
  max-width: 100%;
}

#sb_instagram.sbi_col_4 #sbi_images .slick-track {
  margin-left: -5px!important;
  padding: 5px;
}

#home-gallery .slick-initialized .slick-slide {
  display: flex;
}

#site-header-inner {
  position: static;
}

#site-logo {
  position: absolute;
  left: 0;
  padding-left: 20px;
}

#site-navigation-wrap {
  position: static;
  float: none;
}

#site-navigation-wrap .dropdown-menu {
  display: flex;
  justify-content: center;
}

#site-navigation-wrap .dropdown-menu>li.search-toggle-li {
  position: absolute;
  right: 0;
  padding-right: 20px;
}

#site-navigation-wrap .dropdown-menu>li.toggle-cart-widget {
  position: absolute;
  right: 62px;
}

#top-bar {
  display: flex;
  justify-content: space-between;
  position: relative;
}

#top-bar-inner {
  flex: 1 0 50%;
}

#top-bar-contries {
  text-align: right;
  height: 31px;
  padding-right: 20px;
}

.current-country {
  font-size: 13px;
  font-weight: 700;
  color: #ffffff;
  display: inline-block;
}

#top-bar-contries img {
  width: 30px;
  height: 20px;
}

.countries-dropdown-menu {
  display: none;

  position: absolute;
  background-color: #ffffff;
  right: 20px;
  top: 100%;

  padding: 15px 0 0 0;

  width: 150px;
  z-index: 9999;
  text-align: left;
  background-color: #fff;
  border: 1px solid #efefef;
}

.countries-dropdown-menu a:hover {
  background-color: #f4f4f5;
  background-color: #E9F0F6;
}

.top-bar-countries:hover .countries-dropdown-menu {
  display: block;
}

.countries-dropdown-menu ul {
  margin: 0;
}

.countries-dropdown-menu li {
  list-style: none;
}

.countries-dropdown-menu li a {
  color: #555555;
  font-size: 13px;
  display: block;
  padding: 5px 0 3px;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
  padding: 5px 20px;
}

#top-bar-wrap {
  z-index: 200;
}

.footer-widget.widget-oceanwp-social {
  text-align: center;
}

.site-footer .oceanwp-about-me .oceanwp-about-me-avatar {
  margin-top: 0;
  max-width: 260px;
  margin: 0 auto;
}

.site-footer .contact-info-widget li {
  display: block;
  width: 280px;
  margin: 0 auto 20px auto;
}

.preloader {
  position: fixed;
  height: 100vh;
  width: 100vw;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  top: 0;
}

.preloader img {
  width: 486px;
  height: 73px;

  width: auto;
  height: auto;
}

.wpcf7 .form-row {
  display: flex;
}

.wpcf7 .form-row p {
  flex: 1 0 auto;
  padding: 0 10px;
}

@media only screen and (max-width: 767px) {
  #top-bar>div:nth-child(2) {
      padding-top: 0;
  }

  #top-bar-content {
    text-align: left;
  }
}

.slider-template .elementor-container {
  height: 100%;
}

@media only screen and (max-width: 959px) {

}

@media only screen and (max-width: 782px) {
  h2.title {
    font-size: 28px;
    margin-bottom: 12px;
  }

  .home h2.title .strong,
  .home h2.title strong {
    display: block;
    line-height: 1;
  }

  .home .affiliated-brands h2.title .strong,
  .home .affiliated-brands h2.title strong {
    display: inline;
    line-height: initial;
  }

  .home .featured {
    display: none;
  }

  .home main {
    display: flex;
    flex-direction: column;
  }

  .home-page-gallery-section {
    margin: 0;
  }

  .home-action-buttons-wrapper {
    order: 5;
    margin: 30px 0;
  }

  .affiliated-brands {
    margin: 30px 0;
  }

  .home-action-buttons-wrapper .policy-item {
    border-bottom: 1px solid #a3b5ce;
  }

  .item-content .item-title h4 {
    font-size: 18px;
  }

  .item-content .item-button a.button {
    padding: 7px 16px;
    font-size: 10px;
  }

  .home-page-gallery-section .slick-slider .slick-prev {
    left: 0;
  }

  .home-page-gallery-section .slick-slider .slick-next {
    right: 0;
  }

  .home-page-gallery-section .slick-slider .slick-prev:before,
  .home-page-gallery-section .slick-slider .slick-next:before {
    opacity: 1;
    font-size: 20px;
  }
}

@media only screen and (max-width: 560px) {
  .home-action-buttons-wrapper .home-action-button-wrapper:last-child .policy-item {
    border-bottom: none;
  }
}

@media only screen and (max-width: 1156px) and (min-width: 960px) {
  #site-logo #site-logo-inner a.custom-logo-link img,
  #site-header.center-header #site-navigation-wrap .middle-site-logo a.custom-logo-link img {
    max-width: 150px;
  }
}

#loftloader-wrapper.pl-imgloading #loader img {
  opacity: 1;
}